@import url(https://d3o3d9viu00ouz.cloudfront.net/external/font/0.0.13/bundle/bundle.css);

h1, h2, h3, h4 {

}

h1::before {
    content: "\2014";
    font-size: inherit;
    display: block;
    color: #ff000f;
}

#form, label {
font-family: 'oneabb-font-abbvoice' !important;

}

button{
margin-top: 15px;
font-family: 'oneabb-font-abbvoice' !important;
font-weight: 400 !important;
text-transform: uppercase;
}

select, textarea, input {
font-family: 'oneabb-font-abbvoice' !important;
}

input, textarea {
border-style: none !important;
border-width: 0px 0px 0px 0px  !important;
border-color: transparent  !important;
border-radius: 2px !important;
border-bottom-style: solid !important;
border-color: #c4c4c4 !important;
    
}

input:focus {
border-style: none !important;
border-width: 0px 0px 0px 0px  !important;
border-color: transparent !important;
border-radius: 3px !important;
border-bottom-style: solid !important;
border-bottom-width: 3px !important;
border-bottom-color: #c4c4c4 !important;
    
}